@charset "utf-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

.pic{
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
}

img {
	max-width: 70%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

h1 {
	font-size: 36pt;
}

p {
	font-size: 24pt;
}

header, .main {
	margin-right: 5%;
	margin-left: 5%;
}

header p {
	font-size: 16pt;
}
.text {
	margin-top: 80px;
}